Module

Developer
Supported

Sitemap Module

ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Support for PHP 5.5

General (Resolved)

zizther
zizther

I am looking to upgrade my server to PHP 5.5 and I was wondering if your addons supported this version of PHP.

Thanks

PutYourLightsOn
# 1
Developer
PutYourLightsOn

yeah should be no problem, let me know if there’s anything else i can do to help.

zizther
# 2
zizther

Thanks Ben!

Interested to know if Sitemaps could output a urllist.txt file.

Thanks